## dput-ng 1.28

=== debian/changelog ===
dput-ng (1.28) unstable; urgency=medium

  * Team upload.
  * autopkgtest: Add missing dependency on build-essential.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 19 Jul 2019 08:08:52 +0200

dput-ng (1.27) unstable; urgency=medium

  * Team upload.
  * tests: Log dpkg-buildpackage output in case of failure.
  * autopkgtest: Allow stderr in the output.
  * Build-Depends and Test-Depends on python3-coverage.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 19 Jul 2019 01:51:51 +0200

dput-ng (1.26) unstable; urgency=medium

  * Team upload.

  [ Mattia Rizzolo ]
  * autopkgtest: Add missing test dependencies.
  * d/control: Bump Standards-Version to 4.4.0, no changes needed.

  [ Kunal Mehta ]
  * Add buster-backports and stretch-backports-sloppy.  MR: !7

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 18 Jul 2019 16:09:25 +0200
