=== debian/changelog ===
dput-ng (1.29) unstable; urgency=medium

  * Team upload

  [ Joao Eriberto Mota Filho ]
  * Added an example of 'dcut cancel' command to the manpage.  MR: !8

  [ Mattia Rizzolo ]
  * Use the mtime instead of the ctime to decide on the latest .changes file.
  * Properly error out if running without any argument but no .changes is
    found in the current directory.
  * Covert an internal script to Python3 as well.
  * Bump Standards-Version to 4.4.1, no changes needed.

  [ Philippe Pepiot ]
  * Fix a TypeError in http upload exception handling.  MR: !9

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 13 Jan 2020 10:58:47 +0100
