=== debian/tests/control ===
Test-Command: cp -rv setup.cfg skel tests "$AUTOPKGTEST_TMP" && cd "$AUTOPKGTEST_TMP" && nosetests3 -v
Depends:
 build-essential,
 debhelper,
 python3-coverage,
 python3-distro-info,
 python3-nose,
 python3-validictory,
 @,
Restrictions: allow-stderr
