## dput-ng 1.30

=== debian/changelog ===
dput-ng (1.30) unstable; urgency=medium

  * Team upload.
  * Fix crash in the sftp uploader in case of EACCES from the server
    Closes: #953357
  * tests:
    + Properly fail the tests when the package fails to build.
    + Carry over PATH to the dpkg-buildpackage process.  Closes: #963322
  * d/control:
    + Bump debhelper compat level to 13.
    + Bump Standards-Version to 4.5.0, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 23 Jul 2020 16:12:01 +0200
