## dput-ng 1.31+ftps0gitd9d2af1~ab~BULLSEYE+1

=== debian/changelog ===
dput-ng (1.31+ftps0gitd9d2af1~ab~BULLSEYE+1) bullseye-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    ecb4fbd41d898792fc3a8ef02d54bad077bddee8.
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Tue, 19 Jan 2021 18:13:27 +0100

dput-ng (1.31+ftps0gitd9d2af1~ab~SID+1) sid-ab-unstable; urgency=medium

  * Team upload.

  [ Reiner Herrmann ]
  * Fix typo in an error message.

  [ Ansgar ]
  * profile.py: use raw string for regular expression, fixes DeprecationWarning.

  [ Mathieu Parent ]
  * Fix HTTP username/password handling.

  [ Mattia Rizzolo ]
  * Update codenames:
    + Drop squeeze*, wheezy* and jessie-backports*.
    + Add bullseye-backports, buster-backports-sloppy.
    + Add bookworm, bookworm-proposed-updates, bookworm-security.
  * Bump Standards-Version to 4.5.1, no changes needed.

  [ Stephan Sürken ]
  * [672df6b] Support ftps (not sftp) upload method.
  * [d9d2af1] uploaders/ftps.py (FtpsUploader): Add class docs.

 -- Stephan Sürken <absurd@debian.org>  Tue, 19 Jan 2021 18:00:30 +0100

dput-ng (1.31) unstable; urgency=medium

  * Team upload.
  * Drop duplicated NoSuchConfigError object in the sphinx config.
    Closes: #971220

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 30 Sep 2020 15:23:55 +0200
