## dput-ng 1.31+ftps0gitd9d2af1~ab10+1

=== debian/changelog ===
dput-ng (1.31+ftps0gitd9d2af1~ab10+1) buster-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    ecb4fbd41d898792fc3a8ef02d54bad077bddee8.
  * MINI_BUILDD_OPTION: ignore-lintian=true

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Tue, 19 Jan 2021 18:13:33 +0100
