## dput-ng 1.32

=== debian/changelog ===
dput-ng (1.32) unstable; urgency=medium

  * Team upload.

  [ Reiner Herrmann ]
  * Fix typo in an error message.  MR: !10

  [ Ansgar ]
  * profile.py:
    + Use raw string for regular expression, fixes DeprecationWarning.  MR: !11

  [ Mathieu Parent ]
  * Fix HTTP username/password handling.  MR: !12; MR: !13

  [ Mattia Rizzolo ]
  * Update codenames:
    + Drop squeeze*, wheezy* and jessie-backports*.
    + Add bullseye-backports, buster-backports-sloppy.
    + Add bookworm, bookworm-proposed-updates, bookworm-security.
  * Bump Standards-Version to 4.5.1, no changes needed.

  [ Stephan Sürken ]
  * Add a new "ftps" (!= "sftp"!) uploader.  Closes: #980735; MR: !14

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 25 Jan 2021 13:01:08 +0100
