## dput-ng 1.33

=== requirements.txt ===
validictory
nose
paramiko
sphinx
coverage
# You also need python-debian, which isn't in pypi.
