=== debian/changelog ===
dput-ng (1.33) unstable; urgency=medium

  * Team upload.

  [ nicoo ]
  * Make `dcut dm` also accept non-uploading DDs, since they are nowadays
    treated the same as DMs when concerning upload permissions.
    Closes: #985618; MR: !16

  [ Dominic Hargreaves ]
  * In dak-commands files, don't try and construct uploader email from system
    hostname, instead skip the whole Uploader field, since it's optional
    anyway.  Closes: #984466; MR: !15

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 23 Mar 2021 18:40:01 +0100
