=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  python3-sphinx,
  python3-validictory,
  xsltproc,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/dput-ng
 Vcs-Git: https://salsa.debian.org/debian/dput-ng.git
