## dput-ng 1.34

=== debian/changelog ===
dput-ng (1.34) unstable; urgency=medium

  * Team upload.

  [ Philippe Pepiot ]
  * Fix a possible NameError.  MR: !17

  [ Sandro Tosi ]
  * twitter example hook:
    + Increase max tweet length to 280.
    + Prevent posting more than one tweet per upload.

  [ Jochen Sprickerhof ]
  * Switch to jsonschema as validictory is deprecated. Closes: #1002403; MR: !19

  [ Mattia Rizzolo ]
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 27 Dec 2021 13:03:56 +0100
