=== debian/control ===
--- 
+++ 
@@ -23,9 +23,9 @@
  python3-paramiko,
  python3-setuptools,
  python3-sphinx,
- python3-validictory,
+ python3-jsonschema,
  xsltproc,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/dput-ng
 Vcs-Git: https://salsa.debian.org/debian/dput-ng.git
@@ -74,7 +74,7 @@
  openssh-client,
  python3-distro-info,
  python3-paramiko,
- python3-validictory,
+ python3-jsonschema,
 Description: next generation Debian package upload tool (Python 3 library)
  dput-ng is a Debian package upload tool which provides an easy to use
  interface to Debian (like) package archive hosting facilities. It allows
