=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,6 @@
  python3-coverage,
  python3-distro-info,
  python3-nose,
- python3-validictory,
+ python3-jsonschema,
  @,
 Restrictions: allow-stderr
