## dput-ng 1.35

=== debian/changelog ===
dput-ng (1.35) unstable; urgency=medium

  [ Stefano Rivera ]
  * Support OpenSSH 9.0 by forcing the scp protocol when uploading with scp.
    Closes: #1011063; MR: !20

  [ Thibault Pey ]
  * Support renaming files in the local uploader.  MR: !21

  [ Mattia Rizzolo ]
  * Run the tests with pytest instead of nose.  Closes: #1018346

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 29 Aug 2022 11:41:49 +0200
