=== debian/control ===
--- 
+++ 
@@ -19,11 +19,11 @@
  python3-debian,
  python3-distro-info,
  python3-distutils,
- python3-nose,
+ python3-jsonschema,
  python3-paramiko,
+ python3-pytest,
  python3-setuptools,
  python3-sphinx,
- python3-jsonschema,
  xsltproc,
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
@@ -73,8 +73,8 @@
  lintian,
  openssh-client,
  python3-distro-info,
+ python3-jsonschema,
  python3-paramiko,
- python3-jsonschema,
 Description: next generation Debian package upload tool (Python 3 library)
  dput-ng is a Debian package upload tool which provides an easy to use
  interface to Debian (like) package archive hosting facilities. It allows
