## dput-ng 1.35+deb12u1

=== debian/changelog ===
dput-ng (1.35+deb12u1) bookworm; urgency=medium

  * Team upload.

  [ Mattia Rizzolo ]
  * Update codenames of allowed upload targets.  Closes: #1051142
    Add bookworm-backports, bullseye-backports-sloppy, and trixie.

  [ Gianfranco Costamagna ]
  * Fix FTBFS due to time bomb, move from bionic to jammy in test fixtures,
    also postpone another time bomb due to focal.  Closes: #1042271

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 03 Sep 2023 18:26:54 +0530
