=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/dput-ng
-Vcs-Git: https://salsa.debian.org/debian/dput-ng.git
+Vcs-Git: https://salsa.debian.org/debian/dput-ng.git -b bookworm
 Homepage: https://debian.pages.debian.net/dput-ng
 
 Package: dput-ng
