## dput-ng 1.37

=== debian/changelog ===
dput-ng (1.37) unstable; urgency=medium

  * Team upload.

  [ Gianfranco Costamagna ]
  * Also update another fake-package-1.0 from focal to jammy, this is another
    test that will fail on 2025. With this commit it moved the expiration
    to 2027.

  [ Mattia Rizzolo ]
  * Update Debian suites, allow uploads to:
    + bullseye-backports-sloppy
    + trixie, trixie-proposed-updates, trixie-security
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Move some debhelper sequences from d/rules to d/control,
    for improved declarative packaging.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 03 Sep 2023 18:08:33 +0530

dput-ng (1.36) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:  MR: !22
    + Build-Depends: Drop versioned constraint on bash-completion.
    + Remove 2 maintscript entries from 1 files.

  [ Bas Couwenberg ]
  * Add bookworm-backports MR: !25

  [ Gianfranco Costamagna ]
  * Team upload
  * Move from bionic (EOL) to jammy, to fix tests.
    MR: !26 Closes: #1042271

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Aug 2023 08:59:38 +0200
