=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
  Paul Tagliamonte <paultag@debian.org>,
 Build-Depends:
  asciidoc,
- bash-completion (>= 1:2.1-4.2),
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-bash-completion,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  docbook-xml,
  docbook-xsl,
  docbook-xsl-ns,
@@ -25,10 +26,10 @@
  python3-setuptools,
  python3-sphinx,
  xsltproc,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/dput-ng
-Vcs-Git: https://salsa.debian.org/debian/dput-ng.git -b bookworm
+Vcs-Git: https://salsa.debian.org/debian/dput-ng.git
 Homepage: https://debian.pages.debian.net/dput-ng
 
 Package: dput-ng
