## dput-ng 1.38~bpo12+1

=== debian/changelog ===
dput-ng (1.38~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Update setup.py to ignore a backports suffix in the version.

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 07 Feb 2024 19:30:31 +0100

dput-ng (1.38) unstable; urgency=medium

  [ Ben Hutchings ]
  * Add support for config in $XDG_CONFIG_HOME/dput (Closes: #1057147)
  * Add rsync upload method

  [ Helmut Grohne ]
  * Add a dcut migrate command meant to be used with LTS uploads.

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 25 Jan 2024 14:32:29 +0100
