## dput-ng 1.39

=== requirements.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-validictory
+jsonschema
 nose
 paramiko
 sphinx
