=== debian/changelog ===
dput-ng (1.39) unstable; urgency=medium

  * Team upload.
  * Fix for Python3.12
    Closes: #1061454
  * Fix name ordering for sftp uploader (thanks for the patch to
    Michael Kuhn <suraia@ikkoku.de>)
    Closes: #815189

 -- Andreas Tille <tille@debian.org>  Sat, 17 Feb 2024 12:40:19 +0100
