=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
  python3-pytest,
  python3-setuptools,
  python3-sphinx,
+ python3-xdg,
  xsltproc,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
@@ -47,6 +48,7 @@
 Suggests:
  dput-ng-doc,
  python3-twitter,
+ rsync,
 Description: next generation Debian package upload tool
  dput-ng is a Debian package upload tool which provides an easy to use
  interface to Debian (like) package archive hosting facilities. It allows
@@ -67,6 +69,7 @@
 Depends:
  gnupg,
  python3-debian,
+ python3-xdg,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
