## dput-ng 1.40

=== debian/changelog ===
dput-ng (1.40) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove extraneous dependency on python3-distutils (Closes: #1065852)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 29 Jun 2024 22:44:40 +0200
