=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
  python3-coverage,
  python3-debian,
  python3-distro-info,
- python3-distutils,
  python3-jsonschema,
  python3-paramiko,
  python3-pytest,
@@ -47,7 +46,8 @@
  ${python3:Depends},
 Suggests:
  dput-ng-doc,
- python3-twitter,
+ python3-mastodon,
+ python3-tweepy,
  rsync,
 Description: next generation Debian package upload tool
  dput-ng is a Debian package upload tool which provides an easy to use
