## dput-ng 1.41

=== debian/changelog ===
dput-ng (1.41) unstable; urgency=medium

  * Team upload.

  [ Ben Hutchings ]
  * rsync, scp: Fix username lookup (closes: #1065203).

  [ Helmut Grohne ]
  * dcut migrate: Relax version check.

  [ Alexandre Detiste ]
  * Remove Python 2 crumbs.

  [ Tianon Gravi ]
  * Add trailing newline to "ftp-master.json" after munging

 -- Colin Watson <cjwatson@debian.org>  Mon, 31 Mar 2025 16:52:00 +0100
