## dput-ng 1.42

=== debian/changelog ===
dput-ng (1.42) unstable; urgency=medium

  * Remove dependency on current date from upload tests (closes: #1078613).

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Apr 2025 10:36:27 +0100
