## dput-ng 1.43~bpo12+1

=== debian/changelog ===
dput-ng (1.43~bpo12+1) bookworm-backports; urgency=medium

  [ Colin Watson ]
  * Rebuild for bookworm-backports.

  [ Helmut Grohne ]
  * Update setup.py to ignore a backports suffix in the version.

 -- Colin Watson <cjwatson@debian.org>  Tue, 06 May 2025 12:02:11 +0100

dput-ng (1.43) unstable; urgency=medium

  * Team upload.
  * Fix many ResourceWarnings.
  * Make the --override option actually work (closes: #983160).

 -- Colin Watson <cjwatson@debian.org>  Tue, 22 Apr 2025 15:27:35 +0100
