=== tests/fake_package/fake-package-1.0/debian/changelog ===
fnord (1.0) jammy; urgency=low

  * Initial release (Closes: #691624) (LP: #12345)

 -- Winston Smith <wsmith@bigbrother.com>  Mon, 26 Nov 2012 17:41:41 +0100
