## dput-ng 1.44

=== debian/changelog ===
dput-ng (1.44) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Add trixie-backports and bookworm-backports-sloppy (closes: #1112107).

  [ Colin Watson ]
  * Add forky, forky-proposed-updates, and forky-security.
  * Remove jessie, jessie-proposed-updates, and jessie-security.

 -- Colin Watson <cjwatson@debian.org>  Mon, 01 Sep 2025 13:30:57 +0100
