=== tests/fake_package/fake-package-1.1/debian/changelog ===
fnord (1.1) jammy; urgency=medium

  * Do some maintenance..

 -- Winston Smith <wsmith@bigbrother.com>  Mon, 26 Nov 2012 17:41:41 +0100
