=== debian/rules ===
#!/usr/bin/make -f

MANPAGES := $(patsubst docs/man/%.man, debian/man/%, $(wildcard docs/man/*.man))
VENDOR = $(shell dpkg-vendor --query vendor)
export PYBUILD_NAME = dput
export PYBUILD_BEFORE_TEST = cp -r {dir}/skel {dir}/tests {build_dir}
export PYBUILD_AFTER_TEST = rm -r {build_dir}/skel {build_dir}/tests

%:
	dh $@ --buildsystem pybuild


override_dh_auto_clean:
	dh_auto_clean
	rm -rvf ./docs/_build ./*.egg-info ./build .coverage
	rm -f $(MANPAGES)
	rm -rf debian/man
	find . -name '__pycache__' -type d -delete


override_dh_auto_build:
	dh_auto_build
	make -C docs html


override_dh_install:
	dh_install
	debian/bin/adjust-vendor $(VENDOR)


debian/man:
	mkdir $@


$(MANPAGES): debian/man
	a2x --doctype manpage --format manpage -D $(dir $@) \
		$(patsubst debian/man/%, docs/man/%.man, $@)


override_dh_installman: $(MANPAGES)
	dh_installman --language=C


override_dh_installexamples:
	dh_installexamples examples/*
