=== debian/tests/control ===
Test-Command: cp -rv setup.cfg skel tests "$AUTOPKGTEST_TMP" && cd "$AUTOPKGTEST_TMP" && set -e ; for py in $(py3versions -s); do "$py" -m pytest -vv -l -r a ; done
Depends:
 build-essential,
 debhelper,
 python3-all,
 python3-coverage,
 python3-distro-info,
 python3-jsonschema,
 python3-pytest,
 @,
Restrictions: allow-stderr
