## dput-ng 1.44ubuntu1

=== debian/changelog ===
dput-ng (1.44ubuntu1) resolute; urgency=medium

  * d/control: demote debian-keyring to Suggests (LP #2138904).
  * setup.py: changes to make sure version string is PEP440 compliant.

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Thu, 22 Jan 2026 11:10:36 -0800
