## dput-ng 1.44ubuntu2

=== debian/changelog ===
dput-ng (1.44ubuntu2) resolute; urgency=medium

  * hooks: include Ubuntu ESM in supported releases (LP: #2130565)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Tue, 03 Feb 2026 10:38:16 -0500
