## dput-ng 1.44ubuntu3

=== debian/changelog ===
dput-ng (1.44ubuntu3) resolute; urgency=medium

  * dput/changes: add get_raw_changes() helper
  * dput-ng: do not install default profiles/metas to /etc/dput.d

 -- Nick Rosbrook <enr0n@ubuntu.com>  Thu, 12 Feb 2026 13:49:17 -0500
