=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dput-ng
 Section: devel
 Priority: optional
-Maintainer: dput-ng Maintainers <dput-ng@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: dput-ng Maintainers <dput-ng@packages.debian.org>
 Uploaders:
  Arno Töll <arno@debian.org>,
  Paul Tagliamonte <paultag@debian.org>,
@@ -73,12 +74,13 @@
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
- debian-keyring,
  lintian,
  openssh-client,
  python3-distro-info,
  python3-jsonschema,
  python3-paramiko,
+Suggests:
+ debian-keyring,
 Description: next generation Debian package upload tool (Python 3 library)
  dput-ng is a Debian package upload tool which provides an easy to use
  interface to Debian (like) package archive hosting facilities. It allows
